#weather { margin: 10px 0px 0px 0px;}
#weather h3 { text-align: center; font-size: 110%; }
#weather_open_forecast { margin: 4px 0px 8px 0px; text-align: center; font-size: 75%; color: #444; }
.weather_date { margin: 0px 0px; font-size: 85%; font-weight: bold; color: #444; }
.weather_description { margin-left: 0px; font-size: 75%; color: #444; }
.weather_max { font-size: 110%; font-weight: bold; color: #fff; }
.weather_min { font-size: 110%; font-weight: bold; color: #fff; }
